home = C:\Users\phing\AppData\Local\Programs\Python\Python313
include-system-site-packages = false
version = 3.13.5
executable = C:\Users\phing\AppData\Local\Programs\Python\Python313\python.exe
command = C:\Users\phing\AppData\Local\Programs\Python\Python313\python.exe -m venv C:\Users\phing\Desktop\grizzly-tech\backend\venv
